#English strings go here
lt:
  plugin_openproject_calendar:
    name: "OpenProject kalendorius"
    description: "Teikia kalendoriaus vaizdus."
  label_calendar: "Kalendorius"
  label_calendar_plural: "Kalendoriai"
  label_new_calendar: "Naujas kalendorius"
  permission_view_calendar: "Žiūrėti kalendorius"
  permission_manage_calendars: "Tvarkyti kalendorius"
  permission_share_calendars: "Prenumeruokite iCalendar"
  project_module_calendar_view: "Kalendoriai"
